@font-face {
    font-family: 'Yekan';
    src: url('fonts/WebYekan.eot');
    src: url('fonts/WebYekan.eot?#iefix') format('embedded-opentype'),
         url('fonts/WebYekan.woff') format('woff'),
         url('fonts/WebYekan.ttf') format('truetype'),
         url('fonts/WebYekan.svg#WebYekan') format('svg');
}
/*
@font-face {
  font-family: mitra;
  font-style: normal;
  font-weight: bold;
  src: url('fonts/BMitraBold.woff') format('woff');
}
@font-face {
  font-family: mitra;
  font-style: normal;
  font-weight: normal;
  src: url('fonts/BMitra.woff') format('woff');
}
*/
.site-header {
    font-family: Yekan;
}
.main-menu {
    font-family: Yekan;
}
.top-grid-heading {
     font-family: Yekan;
}
.main-content.row {
     font-family: Yekan;
}
.text-center {
     font-family: Yekan;
}
body {
    font-family: Yekan;
}
.homepage-layout .entry-content {
     font-family: Yekan;
}
.col-md-9 {
 float: right;
}
.navbar-nav > li {
    float: right;
}
.dropdown-menu {
   float: right;
   right: 0% ;
  left: inherit;
}
.dropdown-submenu > .dropdown-menu {
 left: inherit;
 right: 100%;
}

.dropdown-menu {
    list-style: none;
    font-size: 14px;
    text-align: right;
}
.dropdown-submenu > a::after {
    float: left;
    border-width: 5px 5px 5px 0px;
    border-right-color: #ccc;
    border-left-color: white;
}
.footer-credits {
    border-top: 1px solid #ccc;
    padding: 15px;
    clear: both;
    text-align: center;
    font-family: Yekan;
}
@media (max-width: 767px) {
.navbar-nav > li {
    float: none;
}
.dropdown-menu {
    float: none;
    right: 0%;
    left: inherit;
}
.nav {
    padding-right: 0%;
    overflow-x: hidden;
}
}